Subject: RE: TW Lines
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Mar 2002 13:42:46 -0800 (PST)

We can check with Williams but can't promise anything.

ds

 -----Original Message-----
From: 	Lowe, Mickey  
Sent:	Thursday, March 07, 2002 2:18 PM
To:	Graves, Jerry; Schoolcraft, Darrell
Cc:	Lebeau, Randy; Canadian-North, Team; Spraggins, Gary
Subject:	RE: TW Lines

Now that we have all the parties involved, here is what we need. A pig needs to be ran from the Canadian River Station to P-3 on the TW 24" Panhandle Lateral. In order to be able to do this, we will need to receive gas at Canadian River Station preferably by Williams. I understand that we only have gas flow going from P-3 to Canandian, but in order for us to maintain pipeline integrity, we need to work together to make this happen twice a year. We work with Williams to enable them to run a pig, so I'm sure they would be willing to work with us. Currently this is our only alternative since we are unable to pig from P-3 to Canadian. It has been several years since this pig has been ran and the last time P-3 was flooded with fluid. 

As far as the Leedey Lateral goes, we need to pig, but economics will be hard. We will do some more leg work on this.
---------------------- Forwarded by Mickey Lowe/ET&S/Enron on 02/26/2002 03:21 PM ---------------------------
From:	Darrell Schoolcraft/ENRON@enronXgate on 02/25/2002 12:07 PM
To:	Mickey Lowe/ET&S/Enron@ENRON
cc:	Randy Lebeau/ENRON@enronxgate, Team Canadian-North/ET&S/Enron@ENRON, Jerry Graves/ENRON@enronXgate, Gary Spraggins/ENRON@enronXgate 

Subject:	RE: TW Lines

Someone needs to call Jerry Graves or myself to schedule a pig run.  We will need to have some coordination to flow gas from the P-3 side
of the Canadian station to ensure you enough gas to run the pig to feldman. 
With max flows from the P-2 area they can run a pig from P-2 to P-3 anytime.  It just needs to be coordinated with the teams and gas
control.
Mickey, hope this answers you questions.  If not call me.  

Let us know.

ds   713-853-4299

 -----Original Message-----
From: 	Lowe, Mickey  
Sent:	Monday, February 25, 2002 11:15 AM
To:	Schoolcraft, Darrell
Cc:	Lebeau, Randy; Canadian-North, Team
Subject:	TW Lines

I had sent you an email in regards to pigging on the TW 24" Panhandle Lateral and the TW 12" Leedey Lateral. I haven't heard anything and wanted to make sure you are still the person that we need to visit with on getting these task resolved. If not, please let me know who we need to talk to.

The problem is we haven't ran a pig on these lines in years. In order to insure our pipeline integrity, we need to work through these obstacles and get something resolved. We know we have lots of liquid in these lines and need to proceed with pigging.

Please let me know what we need to do to get this accomplished.

Thanks,
Mickey